osl::eval::ml::King25BothSideY Class Reference

`#include <kingTable.h>`

## Public Types

enum | { ONE_DIM = 73728 , DIM = ONE_DIM * EvalStages }

## Static Public Member Functions

static void | setUp (const Weights &weights)

## Detailed Description

Definition at line 841 of file kingTable.h.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
ONE_DIM |
DIM |

Definition at line 844 of file kingTable.h.

## Member Function Documentation

## setUp()

void osl::eval::ml::King25BothSideY::setUp | ( | const Weights & | weights | ) |

static

Definition at line 1618 of file kingTable.cc.

References osl::NStages, ONE_DIM, osl::eval::ml::King25BothSide::table, osl::eval::ml::Weights::value(), and osl::eval::ml::King25BothSide::y_table.

The documentation for this class was generated from the following files:

- kingTable.h
- kingTable.cc